Bug 735453 - Do full body search starting recent and going back
Summary: Do full body search starting recent and going back
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: thunderbird
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Horak
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 17:01 UTC by Dmitri Pal
Modified: 2017-12-06 10:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-06 10:32:33 UTC


Attachments (Terms of Use)

Description Dmitri Pal 2011-09-02 17:01:07 UTC
The filtering in the Thunderbird should be in some way improved. I do not know how exactly but the full message body search should probably not be sticky.

More context: If you want to quick search the emails you can click a hourglass and a search field will show up in the right corner. Under it there a "Filter messages by" tabs that one can select. The full body search usually takes a lot of time so it should rather be a check box that you do once per search  and have to explicitly enable. Also the full body search should start with most recent emails in the folder and go back.

Comment 2 RHEL Product and Program Management 2012-05-03 05:35:07 UTC
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Comment 3 Jan Kurik 2017-12-06 10:32:33 UTC
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/


Note You need to log in before you can comment on or make changes to this bug.